FireFTP 'MLSD' And 'LIST' Commands Directory Traversal Vulnerability

Bugtraq ID: 29289
Class: Input Validation Error
CVE: CVE-2008-2399
Remote: Yes
Local: No
Published: May 19 2008 12:00AM
Updated: Apr 16 2015 06:00PM
Credit: Tan Chew Keong
Vulnerable: FireFTP FireFTP 0.97.1
Not Vulnerable: FireFTP FireFTP 0.98.20080518


 

Privacy Statement
Copyright 2010, SecurityFocus